Export a workspace as JSON, or CSV tables in a zip (Pro)
GET
/v1/export
const url = 'https://api.meetor.co/v1/export?workspaceId=example&format=json';const options = {method: 'GET', headers: {cookie: 'meetor_session=<meetor_session>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.meetor.co/v1/export?workspaceId=example&format=json' \ --cookie meetor_session=<meetor_session>Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”workspaceId
required
string
format
string
Responses
Section titled “Responses”The export file.
Examplegenerated
examplestring
Pro feature.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
details
Examplegenerated
{ "error": { "code": "example", "message": "example", "details": "example" }}